block config

doctype html
html(lang=__.lang, class="no-js")
    head
        block head
            include head
    body.body(class=bodyClass)
        include mixins/svgsprite

        main
            .wrapper-main
                .burger
                    span
                    span
                    span
                .wrapper
                    .wrapper__menu
                        block menu
                            include blocks/menu
                    .wrapper__content
                        .wrapper-container(data-menu='plan' style='display: block')
                            block content
                            block swither
                                include blocks/swither
                        .wrapper-container(data-menu='profile')
                            .content
                                .h1
                                    | Profile
                        .wrapper-container(data-menu='security')
                            .content
                                .h1
                                    | Security
                        .wrapper-container(data-menu='notifications')
                            .content
                                .h1
                                    | Notifications
                        .wrapper-container(data-menu='business')
                            .content
                                .h1
                                    | Business profile
                        .wrapper-container(data-menu='einvoicing')
                            .content
                                .h1
                                    | E-invoicing
                        .wrapper-container(data-menu='team')
                            .content
                                .h1
                                    | Team
                        

        block styles
            link(rel='stylesheet', href='assets/css/common.css?v=' + PACKAGE.version)
        block scripts-config
            script.
                /* изменяемые настройки скриптов, указаны значения по умолчанию */
                var appConfig = {
                    /*
                    scrollToOffset: 150, // оффсет при скролле до элемента
                    scrollToSpeed: 500, // скорость скролла 
                    */
                }
        block scripts
            include scripts